# Location Map

The Location Map module displays a single geographic location for a website via Google Maps. It has following features:

- Creates a single Google Maps page (at http://yoursite.com/locationmap), designed to display one location for the site, with an address marker.
- The map location is automatically geocoded from a street address.
- Anyone with "Administer location map" permissions can drag the marker to further fine-tune its position if geocoding did not place the marker exactly where you wish it to be.
- Creates a block with a static image of the centre of the map, which links to the location map page on your site.


For a full description of the module, visit the
[project page](https://www.drupal.org/project/locationmap).

To submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/locationmap).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

- Configure permissions:
Home >> Administration >> People
(/admin/people/permissions/module/locationmap)

- Configure Location map:
Home >> Administration >> Configuration >> Content authoring
(/admin/config/content/locationmap)


## Maintainers

- Rupert Jabelman - [rupertj](https://www.drupal.org/u/rupertj)
- Duncan Babbage - [babbage](https://www.drupal.org/u/babbage)
- John Franklin - [john-franklin](https://www.drupal.org/u/john-franklin)
- Stefan Korn - [stefan.korn](https://www.drupal.org/u/stefankorn)
- Viktor Holovachek - [AstonVictor](https://www.drupal.org/u/astonvictor)
